@charset "utf-8";
/* CSS Document */

#zeiten, #BANNER {
background: rgba(35,70,83,1);
background: -moz-linear-gradient(left, rgba(35,70,83,1) 0%, rgba(23,28,33,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(35,70,83,1)), color-stop(100%, rgba(23,28,33,1)));
background: -webkit-linear-gradient(left, rgba(35,70,83,1) 0%, rgba(23,28,33,1) 100%);
background: -o-linear-gradient(left, rgba(35,70,83,1) 0%, rgba(23,28,33,1) 100%);
background: -ms-linear-gradient(left, rgba(35,70,83,1) 0%, rgba(23,28,33,1) 100%);
background: linear-gradient(to right, rgba(35,70,83,1) 0%, rgba(23,28,33,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#234653', endColorstr='#171c21', GradientType=1 );
}
#BANNER {
	padding: 20px;
		text-align: center;
}
#BANNERINHALT{
	border:dashed 1px #ff3c00;
	padding: 10px;
}
h8{
	text-decoration: none;
	font-size:16px;
	font-weight: 300;
	line-height: 22px;
	letter-spacing: 1px;
	color:#fff;
	text-align: center;
}
@media screen and (max-width: 350px) {

#zeiten {
	width: 100%;
	height: auto; }
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}
#logos{
	width: 100%;
	height: auto;
	background-color:#FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	padding-top: 15px;
	padding-bottom: 25px;
}
#logos ul{
	height: 550px;
	padding-left: 15px;
	padding-right: 15px;
}
#logos ul li{
	list-style: none;
	display: inline;
	float: left;
	width: auto;
	height: 30px;
	margin:3px;
}		
}




/*------------------------351 bis 480------------------------*/
/*------------------------351 bis 480------------------------*/
/*------------------------351 bis 480------------------------*/





@media (min-width: 351px) and (max-width: 480px)
{

#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}
#logos{
	width: 100%;
	height: auto;
	background-color:#FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	padding-top: 25px;
	padding-bottom: 25px;
}
#logos ul{
	height: 340px;
	padding-left: 10px;
	padding-right: 10px;
}
#logos ul li{
	list-style: none;
	display: inline;
	float: left;
	width: auto;
	height: 30px;
	margin: 5px;
}			
}




/*------------------------481 bis 640------------------------*/
/*------------------------481 bis 640------------------------*/
/*------------------------481 bis 640------------------------*/




@media (min-width: 481px) and (max-width: 640px)
{

#zeiten {
	width: 100%;
	height: auto; }
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}
#logos{
	width: 100%;
	height: auto;
	background-color:#FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	padding-top: 25px;
	padding-bottom: 25px;
}
#logos ul{
	height:320px;
	padding-left: 15px;
	padding-right: 15px;
}
#logos ul li{
	list-style: none;
	display: inline;
	float: left;
	width: auto;
	height: 30px;
	margin:7px;
}		
}




/*------------------------641 bis 768------------------------*/
/*------------------------641 bis 768------------------------*/
/*------------------------641 bis 768------------------------*/





@media (min-width: 641px) and (max-width: 768px)
{

#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}	
#logos{
	width: 100%;
	height: auto;
	background-color:#FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	padding-top: 25px;
	padding-bottom: 25px;
}
#logos ul{
	height: 250px;
	padding-left: 15px;
	padding-right: 15px;
}
#logos ul li{
	list-style: none;
	display: inline;
	float: left;
	width: auto;
	height: 30px;
	margin: 7px;
}	
}




/*------------------------768 bis 902------------------------*/
/*------------------------768 bis 902------------------------*/
/*------------------------768 bis 902------------------------*/




@media (min-width: 768px) and (max-width: 902px) {


#zeiten {
	width: 100%;
	height: auto; }
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}
#logos{
	width: 100%;
	height: auto;
	background-color:#FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	padding-top: 25px;
	padding-bottom: 25px;
}
#logos ul{
	height: 320px;
	padding-left: 15px;
	padding-right: 15px;
}
#logos ul li{
	list-style: none;
	display: inline;
	float: left;
	width: auto;
	height: 30px;
	margin: 8px;
}	
}



	
/*------------------------AB 903px------------------------*/
/*------------------------AB 903px------------------------*/
/*------------------------AB 903px------------------------*/		



@media (min-width: 903px) and (max-width: 10000px) {

#zeiten {
	width: 100%;
	height: auto; }
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}
#logos{
	width: 100%;
	height: auto;
	background-color:#FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	padding-top: 25px;
	padding-bottom: 25px;
}
#logos ul{
	height: 320px;
	padding-left: 15px;
	padding-right: 15px;
}
#logos ul li{
	list-style: none;
	display: inline;
	float: left;
	width: auto;
	height: 40px;
	margin:8px;
}
}